Move to the previous image in the object

- « Imagick::previewImages

- Imagick::profileImage »

- PHP Manual
- Imagick
- Move to the previous image in the object

# Imagick::previousImage

(PECL imagick 2, PECL imagick 3)

Imagick::previousImage — Move to the previous image in the object

### Description

public Imagick::previousImage(): bool

Associates the previous image in an image list with the Imagick object.

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success.